html,body{
	height: 100%;
}

body  {
	line-height: 1.5;
	margin: 0;
	padding: 0;
	text-align: center;
	font: 12px arial, helvetica, sans-serif;
	color: #555555;
}

div{
	margin: 0;
	padding: 0;
	border: 0;
	overflow: hidden;
}

img{
	border: 0;
}

a,
a:link,
a:visited
{
	color: #52529b;
	background-color: transparent;
	text-decoration: none;
}

a:hover
{
	background-color: #52529b;
	color: white;
}

h3{
	font: bold 12px arial, helvetica, sans-serif;
	text-align: center;
}

p{
	margin: 2px;
}

table{
	border-collapse: collapse;
	margin: 1px;
}

td{
	margin: 0;
	padding: 0;
}

#container { 
    position: relative;
    left: 60px;
	width: 925px;
	min-height: 100%;
	margin: 0 auto;
	background: #FFFFFF url("../images/bkgrnd.gif") left repeat-y;
	text-align: left;
}

.fltrt {
	float: right;
}
.fltlft {
	float: left;
}

#main{
	width: 708px;
	margin: 0 0 0 46px;
	padding: 0;
}

#banner_1,
#banner_2,
#banner_3,
#banner_4,
#banner_5
{
	padding: 0;
	margin: 2px;
	vertical-align: middle;
}

#banner_1,
#banner_2,
#banner_4,
#banner_5
{
	height: 60px;
}

#banner_1,#banner_5{
	width: 468px;
}

#banner_2,#banner_4{
	width: 234px;
}

#banner_3{
	width: 360px;
	height: 230px;
}

#s_header{
	text-align: center;
}

h3.service{
	margin: 0;
	text-align: right;
	padding: 2px;
	background: #8d8cc6;
	color: white;
}

#currency h3{
	margin: 0;
	text-align: right;
	padding: 2px;
	background: #8d8cc6;
	color: white;
}

#weather{
	margin: 0 2px;
}

#email, #search, #currency{
	margin: 0 2px;
}

#email td, #search td, #currency td{
	padding: 1px 0 0 0;
}

td.label{
	padding: 1px;
	width: 6em;
}

.inputbox {
	width: 10em;
	color: black;
	background: #FBFBFB;
	border: 1px solid #515151;
}

form{
	margin: 0;
	padding: 0;
}

td.currency_name{
	width: 8em;
	font-weight: bold;
}

td.bank{
	width: 5em;
}

#topmenu a,
#topmenu a:link,
#topmenu a:visited{
	font-weight: bold;
	color: #7675a0;
	background-color: #eaeaff;
	margin: 0 4px 0 4px;
	padding: 1px 2px 1px 2px;
	text-decoration: none;
}

#topmenu a:hover{
	color: #ffffff; 
	background-color: #8d8cc6;
}

#topmenu td{
	padding: 2px;
	border-bottom: 2px solid #8d8cc6;
	border-top: 2px solid #8d8cc6;
	background-color: #eaeaff;
}

#left {
	float: left;
	width: 150px;
	margin: 0;
	padding: 2px;
	text-align: left;
}

#right {
	float: right;
	width: 240px;
	padding: 5px 5px 5px 2px;
	text-align: left;
}

#middle { 
	margin: 0;
	padding: 0 2px;
	text-align: justify;
	border-left: 1px solid #dcdbe8;
	border-right: 1px solid #dcdbe8;
}

ul.menu{
	list-style-type: none;
	margin: 10px 0;
	padding: 0;
}

ul.menu li{
	margin: 3px 0;
}

#leftbottommenu{
	list-style-type: none;
	list-style-image: none;
}

#leftbottommenu a img{
	display: block;
	float: left;
	margin: 1px 3px 1px 1px;
}

#leftbottommenu li{
	clear: left;
	border-bottom: 2px solid #8d8cc6;
	height: 52px;
}

#leftbottommenu li a span{
	vertical-align: middle;
}

div.moduletable_menu{
	border-bottom: 2px solid #8d8cc6;
}

div.mod_placehere_leading,
div.mod_placehere_following{
	border-bottom: 2px solid #8d8cc6;
}

td.playbill_time{
	vertical-align: top;
	padding: 2px;
}

td.playbill_text{
	padding: 2px;
}

ul{
	list-style-image: url("../images/bullet_small.gif");
}

li{
	margin: 6px 0;
}

div#footer{
	margin-top: 5px;
	text-align: center;
}
